{% extends "base.html" %}
{% load bootstrap4 %}
{% block title %}update player{% endblock %}
{% block content %}

 <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{% url 'basket:home' %}"><i class="fas fa-home"></i></a></li>       
        <li class="breadcrumb-item"><a href="{% url 'basket:players_list' %}">Players</a></li>
        <li class="breadcrumb-item active" aria-current="page">Update Player</li>         
        </ol>
    </nav>		
  <title>Update Player</title>
  {% bootstrap_messages %}

</head>

<body>
	<h2>Editar Player: </h2>

	<form class="" method="post" enctype="multipart/form-data">
		{% csrf_token %}
		{% bootstrap_form form %}
		{% buttons %}
    		<button type="submit" class="btn btn-primary btn-lg">
      		<i class="fas fa-save"></i> Edit 
    		</button>|
        <button href="{% url 'basket:players_list' %}" class="btn btn-secondary btn-lg">Cancelar</button>
  		{% endbuttons %}
	</form>
{% endblock %}


